Continuing the steady stream of updates we’re making to the site, as of today, Coinigy has deployed an update that allows users to choose which version of the charting library you’d like to use. For those of you who have been running into any sort of charting issues, this may aid in solving your problems.

To change your charting library version:

  1. Visit your Account Preferences page
  2. Find the box second from the top titled ‘Platform Preferences’
  3. In said box, choose ‘charting_library_v1.51 (v1.51)’
  4. Finally, click the ‘Save Preferences’ button at the bottom and then reload the page
  5. Refresh any open windows

Let us know what you think! If you continue to have problems or have any other questions or concerns, don’t hesitate to shoot us a message!